.section-articles {
  padding: 20px 0 60px 0;

  h2 {
    font-size: 30px;
    margin-bottom: 20px;
    color: $blue;
    @include down(md) {
      text-align: center;
      font-size: 22px;
      color: $blue;
    }
  }

  h3 {
    color: $yellow;
    margin-bottom: 5px;
    transition: color ease .3s;
  }

  a:hover h3 {
    color: #ffb90b;
  }

  .date {
    opacity: .5;
    margin-bottom: 10px;
  }

  .img {
    position: relative;
    width: 100%;
    padding-bottom: 60%;
    overflow: hidden;
  }

  .wrapper > .btn {
    margin-right: auto;
    margin-left: auto;
  }

  img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform ease-out 2s;
  }

  .btn {
    margin-top: 20px;
  }

  .content {
    padding: 20px 15px;
  }

  .articles {
    display: flex;
    flex-wrap: wrap;

    & > div {
      background-color: #fff;
      box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
      box-sizing: border-box;
      margin: 5px 5px 15px;

      &:hover img {
        transform: scale(1.1);
      }

      width: calc((100% - 30px) / 3);
      @include down(md) {
        width: calc((100% - 15px) / 2);
        margin: 0 10px;
      }
      @include down(sm) {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
      }

      h3 {
        font-size: 25px;
        @include down(lg) {
          font-size: 20px;
        }
      }

      .btn {
        display: none;
        @include down(sm) {
          display: block;
        }
      }
    }
  }
}
